{
  "name": "my-prisma-project",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "nodemon": "^2.0.15",
    "prisma": "^3.7.0"
  },
  "dependencies": {
    "@emotion/react": "^11.7.1",
    "@emotion/styled": "^11.6.0",
    "@mui/material": "^5.3.1",
    "@prisma/client": "^3.7.0",
    "cors": "^2.8.5",
    "express": "^4.17.2",
    "passport": "^0.5.2",
    "passport-local": "^1.0.0"
  },
  "description": ""
}
